IMAGE-INFO(1)

NAME
image-info - report the size of image files

SYNOPSIS

DESCRIPTION
This program reads the headers of a series of one or more image files and reports the image sizes to standard output.

OPTIONS

-2  Report only images that have a non-power-of-two size in either dimension. Images whose dimensions are both a power of two will not be mentioned.

-h  Display this help page.